
[data-novi-id="60"]{
  font-weight: 700;
}
[data-novi-id="59"]{
  font-weight: 700;
}
[data-novi-id="58"]{
  letter-spacing: 2.35px;
  font-weight: 100;
}
[data-novi-id="57"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="56"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="55"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="54"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="30"]{
  
  letter-spacing: 2.35px;
}
[data-novi-id="29"]{
  
  letter-spacing: 2.35px;
}
[data-novi-id="53"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="24"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="52"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="51"]{
  font-weight: 100;
  letter-spacing: 1.35px;
}
[data-novi-id="50"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="49"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="48"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="47"]{
  font-weight: 100;
}
[data-novi-id="46"]{
  font-weight: 100;
  letter-spacing: 1.35px;
}
[data-novi-id="45"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="44"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="43"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="42"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="41"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="40"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="39"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="38"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="37"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="36"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="35"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="34"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="33"]{
  font-weight: 100;
}
[data-novi-id="25"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="26"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="27"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="32"]{
  font-weight: 100;
}
[data-novi-id="31"]{
  font-weight: 100;
  letter-spacing: 2.35px;
}
[data-novi-id="20"]{
  color: rgb(135, 139, 134);
}
.feature-box-1 span[data-novi-id="19"]{
  font-size: 26px;
  font-weight: 700;
}
[data-novi-id="19"]{
  color: #020302;
}
[data-novi-id="18"]{
  color: rgb(135, 139, 134);
}
[data-novi-id="17"]{
  color: #020302;
}
.feature-box-1 span[data-novi-id="17"]{
  font-size: 26px;
  font-weight: 700;
}
[data-novi-id="16"]{
  color: rgb(135, 139, 134);
}
.feature-box-1 span[data-novi-id="15"]{
  font-size: 26px;
  font-weight: 700;
}
[data-novi-id="15"]{
  color: #020302;
}
[data-novi-id="14"]{
  font-size: 28px;
  text-transform: capitalize;
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
  color: rgb(125, 11, 20);
}
[data-novi-id="12"]{
  
  
  
  
  
  
  
  color: rgba(246, 254, 255, 0.98);
  
  
  
  
  
  
  
  font-weight: 100;
  line-height: 57.576px;
  letter-spacing: 1.35px;
  font-size: 61px;
}
[data-novi-id="11"]{
  font-size: 61px;
  
  
  
  color: rgba(246, 254, 255, 0.98);
  font-weight: 100;
  line-height: 57.576px;
  letter-spacing: 2.35px;
}
[data-novi-id="10"]{
  font-size: 61px;
  letter-spacing: 2.35px;
  
  
  
  color: rgba(246, 254, 255, 0.98);
  line-height: 57.576px;
  font-weight: 700;
  
  
}
[data-novi-id="9"]{
  
  font-size: 61px;
  letter-spacing: 2.35px;
  line-height: 57.576px;
  color: rgba(246, 254, 255, 0.98);
  
  font-weight: 700;
  
}
[data-novi-id="8"]{
  text-transform: capitalize;
  font-size: 17px;
  letter-spacing: 1.8px;
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgb(135, 139, 134);
}
[data-novi-id="6"]{
  color: #020302;
}
.feature-box-1 span[data-novi-id="6"]{
  font-size: 26px;
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgb(135, 139, 134);
}
[data-novi-id="4"]{
  color: #020302;
}
.feature-box-1 span[data-novi-id="4"]{
  font-size: 26px;
  font-weight: 700;
}
.feature-box-1 span[data-novi-id="2"]{
  font-size: 26px;
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgb(135, 139, 134);
}
[data-novi-id="2"]{
  color: #020302;
}
[data-novi-id="1"]{
  text-transform: lowercase;
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="30"]{
  font-weight: 700;
}
[data-novi-id="29"]{
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="28"]{
  text-transform: uppercase;
  text-transform: capitalize;
  font-weight: 700;
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="27"]{
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 66, 78, 1);
  color: rgba(255, 99, 121, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(253, 255, 247, 1);
  color: rgba(255, 239, 242, 1);
  color: rgba(255, 235, 248, 1);
  color: rgba(255, 230, 252, 1);
  color: rgba(255, 227, 253, 1);
  color: rgba(15, 1, 255, 1);
  color: rgba(60, 255, 0, 1);
}
[data-novi-id="11"]{
  color: rgba(60, 255, 0, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 66, 78, 1);
  color: rgba(255, 99, 121, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(253, 255, 247, 1);
  color: rgba(255, 239, 242, 1);
  color: rgba(255, 235, 248, 1);
  color: rgba(255, 230, 252, 1);
  color: rgba(255, 227, 253, 1);
  color: rgba(15, 1, 255, 1);
}
[data-novi-id="10"]{
  color: rgba(60, 255, 0, 1);
  color: rgba(15, 1, 255, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 66, 78, 1);
  color: rgba(255, 99, 121, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(253, 255, 247, 1);
  color: rgba(255, 239, 242, 1);
  color: rgba(255, 235, 248, 1);
  color: rgba(255, 230, 252, 1);
  color: rgba(255, 227, 253, 1);
}
[data-novi-id="26"]{
  color: rgba(60, 255, 0, 1);
  color: rgba(15, 1, 255, 1);
  color: rgba(255, 227, 253, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 66, 78, 1);
  color: rgba(255, 99, 121, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(253, 255, 247, 1);
  color: rgba(255, 239, 242, 1);
  color: rgba(255, 235, 248, 1);
  color: rgba(255, 230, 252, 1);
}
[data-novi-id="25"]{
  color: rgba(60, 255, 0, 1);
  color: rgba(15, 1, 255, 1);
  color: rgba(255, 227, 253, 1);
  color: rgba(255, 230, 252, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 66, 78, 1);
  color: rgba(255, 99, 121, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(253, 255, 247, 1);
  color: rgba(255, 239, 242, 1);
  color: rgba(255, 235, 248, 1);
}
[data-novi-id="9"]{
  color: rgba(60, 255, 0, 1);
  color: rgba(15, 1, 255, 1);
  color: rgba(255, 227, 253, 1);
  color: rgba(255, 230, 252, 1);
  color: rgba(255, 235, 248, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 73, 59, 1);
  color: rgba(255, 66, 78, 1);
  color: rgba(255, 99, 121, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(250, 255, 247, 1);
  color: rgba(253, 255, 247, 1);
  color: rgba(255, 239, 242, 1);
}
[data-novi-id="24"]{
  text-align: center;
  text-align: center;
}
[data-novi-id="23"]{
  text-align: left;
}
[data-novi-id="22"]{
  font-weight: 700;
  text-transform: capitalize;
  font-weight: 700;
}
[data-novi-id="21"]{
  color: rgb(15, 19, 49);
  color: rgb(15, 19, 49);
  text-transform: lowercase;
  text-transform: lowercase;
  color: rgb(12, 14, 49);
  color: rgb(21, 26, 49);
  color: rgb(37, 49, 34);
  color: rgb(45, 49, 43);
  font-weight: 700;
  text-decoration: underline;
  
  
}
}
